## groovy.ui.text
Class AutoTabAction

Field Summary
`StringBuffer` | `buffer`
`StyledDocument` | `doc`
`Segment` | `segment`

Constructor Summary
`AutoTabAction()`

Method Summary
`void` | `actionPerformed(ActionEvent ae)`
`int` | `findTabLocation(int offset)`

Constructor Detail

### AutoTabAction

    AutoTabAction()

Method Detail

### actionPerformed

    public void actionPerformed(ActionEvent ae)

### findTabLocation

    public int findTabLocation(int offset)